.sticky_header
{
    position: fixed;
    z-index: 99;
    width: 100%;
    background: #fff;
    top: 0px;
}

.sticky_header .logo {
    max-width: 200px;
    min-height: 80px;
}

.product_item
{
  position: relative;
    overflow: hidden;
    height: 100%;
}
.product-img-box .product-image img.secondary_image_1
{
  position: absolute;
  top:0px;
  left:0px;
  width:1200px;
  height:1200px;
  border: none;
    max-width: none !important;
    max-height: none !important;
    display:none;
    opacity: 0;
    cursor:url("../../images/product_mobile/zoom-in.png") 8 8, auto ;
}

.product-img-box .product-image img.secondary_image_2
{
  position: absolute;
  top:0px;
  left:0px;
  width:1800px;
  height:1800px;
  border: none;
    max-width: none !important;
    max-height: none !important;
    display:none;
    opacity: 0;
    cursor:url("../../images/product_mobile/zoom-out.png") 8 8, auto ;

}

.product_placeholder_main
{
  height:625px;
  margin-bottom: 10px;
  border: 1px solid #000;

}

.product-img-box .product-image img.primary_image {
    max-width: none !important;
    max-height: none !important;
    border: none;
    margin-bottom: 0px !important;
    cursor:pointer;
    /* width: 100%; */
}



/*Custom css for desktop verion 2 starts here*/

.full_view_popup 
{
  width: 77px;
    height: 77px;
    border: 1px solid #000;
    float: left;
    box-sizing: border-box;
    line-height: 80px;
    margin-bottom: 5px;
}

.full_view_anchor
{
  display: block;
    line-height: 77px;
    height:77px;
}
.full_view_image
{
  max-width: 64%;
    margin: auto;
    line-height: 80px;
    height: 100%;

}
.product-image-thumbs li:first-child {
    margin-left: 0px !important;
}


.hide_main
{
  display:none;
}

html
{
  background: #fff;
}
body {
  background: white;
  padding: 0;
  margin: 0;
  overflow:hidden;
  overflow-y:scroll !important;
  max-width:100%;
  width:100%;
  background: #fff;
}

*:fullscreen , 
*:-ms-fullscreen,
*:-webkit-full-screen,
*:-moz-full-screen {
    width:100%;
    height:100%;
    overflow:hidden;
    max-width:100%;
  width:100%;
  overflow-y:scroll !important;
}

:-webkit-full-screen div.header-language-background
{
  display: none !important;
}

:-webkit-full-screen .page-header
{
  display: none !important;
}

:-webkit-full-screen .product-shop
{
  display:none !important
}

:-webkit-full-screen .product-img-box
{
  width:100% !important;
  max-width:100%;
}

:-webkit-full-screen .main-container, 
:-webkit-full-screen .footer-container
{
  max-width:100%;
  width:100%;
}

:-webkit-full-screen .product-collateral
{
  display: none;
}
:-webkit-full-screen .block-related
{
  display:none;
}
:-webkit-full-screen .footer-container
{
  display:none;
}


:-webkit-full-screen .more-views {
    max-width: 80px;
    width: 100%;
    float: right;
    top:30px !important;
}

:-webkit-full-screen .product-image.product-image-zoom {
    max-width: calc(100% - 120px);
    width: 100%;
    float: left;
}

:-webkit-full-screen .breadcrumbs
{
  display:none
}


:-webkit-full-screen .product_placeholder_main
{
  display:none;
}
:-webkit-full-screen .product_placeholder_main.active
{
  display:block;
}


:-webkit-full-screen .product-image-gallery {
    position: fixed;
    width: calc(100% - 200px);
    height: 94vh;
}

:-webkit-full-screen .product_placeholder_main
{
  height: 94vh !important;
}


:-webkit-full-screen .product-image-thumbs li a {
    border: 1px solid transparent; 
    box-shadow: 0px 0px 2px 1px #dadada;
}

:-webkit-full-screen .product-image-thumbs li a.active
{
      border: #909090 solid 1px;
}

:-webkit-full-screen .hide_popup
{
  display:none;
}

:-webkit-full-screen .hide_main
{
  display: block
}

:-webkit-full-screen .product-img-box .product-image img
{
    max-width: none !important;
    margin-bottom:0px !important;
}
:-webkit-full-screen .product-img-box .product-image img.secondary_image_popup_1
{

  position: absolute;
  cursor:url("../../images/product_mobile/zoom-in.png") 8 8, auto ;
  border:0px;
}
:-webkit-full-screen .product-img-box .product-image img.secondary_image_popup_2
{

  position: absolute;
  cursor:url("../../images/product_mobile/zoom-out.png") 8 8, auto ;
  border:0px;
}

:-webkit-full-screen .product-img-box .product-image img.primary_image
{
  width: auto;
    height: 100%;

}

:-webkit-full-screen .main-container.col1-layout
{
  height:94vh !important;
  padding-top:30px  !important;

}
:-webkit-full-screen .product-img-box .product-image img
{
  border:none;
}
:-webkit-full-screen:not .product-img-box .product-image img
{
  border:none;
}

/*Css for firefox starts here*/
:-moz-full-screen div.header-language-background
{
  display: none !important;
}

:-moz-full-screen .page-header
{
  display: none !important;
}

:-moz-full-screen .product-shop
{
  display:none !important
}

:-moz-full-screen .product-img-box
{
  width:100% !important;
  max-width:100%;
}

:-moz-full-screen .main-container, 
:-moz-full-screen .footer-container
{
  max-width:100%;
  width:100%;
}

:-moz-full-screen .product-collateral
{
  display: none;
}
:-moz-full-screen .block-related
{
  display:none;
}
:-moz-full-screen .footer-container
{
  display:none;
}


:-moz-full-screen .more-views {
    max-width: 80px;
    width: 100%;
    float: right;
    top:30px !important;
}

:-moz-full-screen .product-image.product-image-zoom {
    max-width: calc(100% - 120px);
    width: 100%;
    float: left;
}

:-moz-full-screen .breadcrumbs
{
  display:none
}


:-moz-full-screen .product_placeholder_main
{
  display:none;
}
:-moz-full-screen .product_placeholder_main.active
{
  display:block;
}


:-moz-full-screen .product-image-gallery {
    position: fixed;
    width: calc(100% - 200px);
    height: 94vh;
}

:-moz-full-screen .product_placeholder_main
{
  height: 94vh !important;
}


:-moz-full-screen .product-image-thumbs li a {
    border: 1px solid transparent; 
    box-shadow: 0px 0px 2px 1px #dadada;
}

:-moz-full-screen .product-image-thumbs li a.active
{
      border: #909090 solid 1px;
}

:-moz-full-screen .hide_popup
{
  display:none;
}

:-moz-full-screen .hide_main
{
  display: block
}

:-moz-full-screen .product-img-box .product-image img
{
    max-width: none !important;
    margin-bottom:0px !important;
}
:-moz-full-screen .product-img-box .product-image img.secondary_image_popup_1
{

  position: absolute;
  cursor:url("../../images/product_mobile/zoom-in.png") 8 8, auto ;
  border:0px;
}
:-moz-full-screen .product-img-box .product-image img.secondary_image_popup_2
{

  position: absolute;
  cursor:url("../../images/product_mobile/zoom-out.png") 8 8, auto ;
  border:0px;
}

:-moz-full-screen .product-img-box .product-image img.primary_image
{
  width: auto;
    height: 100%;

}

:-moz-full-screen .main-container.col1-layout
{
  height:94vh !important;
  padding-top:30px  !important;

}
:-moz-full-screen .product-img-box .product-image img
{
  border:none;
}
:-moz-full-screen:not .product-img-box .product-image img
{
  border:none;
}
/*Css for Firefox ends*/

#inverted-contain
{
  display:none;
  position: fixed;
  top: 31px;
  max-width: calc(100% - 202px);
  width: 100%;
  height: 94vh;
  left: 31px;
}
#inverted-contain .panzoom { width: 100%;height:94vh }



.button_panzoom
{
  position: absolute;
  top:0px;
  z-index: 9;
}
.button_panzoom .zoom-out
{
  width:50px;
  height:50px;
}
.button_panzoom .zoom-in
{
  width:50px;
  height:50px;
}
.button_panzoom .reset
{
  width:50px;
  height:50px;
}

.hide_me_imp
{
  display:none !important;
}
/*Custom css for desktop verion 2 Ends here*/




/*Custom styless for product scroll desc*/

.fixed_desc
{
  position: fixed;
    bottom: 0px;
    float: left;
}
.fixed_desc_top
{
  position: fixed;
  float: left;
}
.fixed_top_zero
{
  position: fixed;
  float: left;
}
.relative_desc
{
  position: relative;
}


.product-image.product-image-zoom
{
  float:right;
}

.full_view_anchor {
    display: block;
    line-height: 67px;
    height: 65px;
}
.full_view_popup {
    width: 65px;
    height: 65px;
    border: 1px solid #000;
    float: left;
    box-sizing: border-box;
    line-height: 80px;
    margin-bottom: 5px;
}
:-webkit-full-screen .more-views
{
  top:0px !important;

}
:-webkit-full-screen .more-views
{
  top:0px !important;

}
/*Custom styless for product scroll desc*/